﻿@charset "utf-8"; 
.pages-list>div span:nth-child(2){word-break:break-word}
.honor-list{justify-content:space-evenly}
@media (max-width:800px){.logo{height:100%}}
@media (min-width:801px){.nav>li{display:flex!important}
li#limore{display:none!important}}
.maybe-img img, .newpro-item-l img, .products-list-img img, .repro-item-img img{aspect-ratio: 1 / 1;object-fit: cover;}
.repro .repro-name{min-height: 48px;}